html, body {
	font-size: 12px;
	font-family: "Arial", "Helvetica", sans-serif;
}

.container {
	width: 875px;
	margin: 0px auto;
}

.video_result__link {
	text-decoration: none;
	color: black;
}

.video_result {
	display: flex;
	margin-bottom: 1rem;
	font-size: 12px;
}

.video_result__info {
	padding-left: .5rem;
	flex-direction: row;
}

.video_result__info > a {
	font-weight: bold;
}

.video_result__info > p {
	margin: 3px 0px 0px 0px;
}

.main {
	display: flex;
}

.left {
	flex: 2;
}

.right {
	flex: 1;
}

.section, .section--warn {
	border-radius: 5px;
	margin: 5px;
}

.section--warn {
	background-color: #FFC;
	border: 1px solid #FC3;
}

.section--warn > .section__title {
	border-bottom: none;
}

.section__title--img {
	width: 100%;	
	background-color: #FFF !important;
	margin: 0px !important;
	padding: 0px !important;
	border: none !important;
	margin: 0px !important;
	padding: 0px !important;
}

.section__title, .section__title--img {
	font-weight: 700;
	color: rgb(68, 68, 68);
	font-size: 14px;
	margin: 0px 0px 0px 5px;
	border-spacing: 0px;
	padding: 5px;
	border-bottom: 1px dashed #444;
}

.section--warn > .section__body {
	background-color: #FFC;
}

.section__body {
	color: black;
	padding: 10px;
	background-color: white;
}

.header {
	display: flex;
}

.filter-link {
	text-decoration: none;
	color: grey;
	display: block;
}

.filter-link:hover {
	text-decoration: underline;
	color: black;
}

.navigation {
	flex-grow: 1;
	justify-content: end;
	align-items: end;
	display: flex;
	border-bottom: 1px solid rgb(182, 197, 229);
	padding: 0px;
}

.navigation__link {
	text-decoration: none;
	margin: 0px 5px 0px 5px;
}

.navigation__link > li {
	list-style: none;	
	text-align: center;
	padding: 5px;
	font-weight: 700;
	font-size: 14px;
	border: 1px solid rgb(182, 197, 229);
	border-bottom: 0px;
	background-image: linear-gradient(180deg, rgb(182, 197, 229), rgb(255, 255, 255));
	min-width: 75px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	color: rgb(0, 51, 153);
}

.video-container__title {
	padding-right: 10px;
}

.related__entry {
	margin-bottom: 5px;
	display: flex;
}

.related__entry__description {
	flex-grow: 1;	
	padding-left: 5px;
}

.related__entry__description > a {
	font-size: 1rem;
	margin-bottom: 2px;
	display: block;
}

.statistics__key {
	width: 32px;
	font-weight: bold;
	padding-right: 10px;	
}
